Understanding Society User Support - Support #268

Survey sample
06/13/2014 02:45 PM - Rhian Davies

Status: Closed Start date: 06/13/2014
Priority: Normal % Done: 100%
Assignee:

Category: Data documentation

Description

Would it be possible to tell me what the Welsh sample size is for this survey please?

History

#1 - 06/16/2014 09:15 AM - Redmine Admin
- Category set to Data documentation

- Target version set to X M

The regron variable, GOR (UK Regron) is on the mam sample and response files, e.g. here

The BHPS sample L|V|ng|n Wales were |nc|uded in the study from Wave 2 onwards
Jakob

#2 - 06/16/2014 09:15 AM - Redmine Admin
- % Done changed from 0 to 50

#3 - 06/30/2014 03:54 PM - Redmine Admin
- Status changed from New to Closed

- % Done changed from 50 to 100
https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/wave/1/datafile/a_indall/variable/a_gor_dv
http://www.tcpdf.org

